Version: app-emacs/mew 6.6:0

Depends On: sys-libs/zlib >=virtual/emacs-23

USE Flags:ssl l10n_ja

Version: app-emacs/mew 6.5:0

Depends On: sys-libs/zlib >=virtual/emacs-23

USE Flags:ssl l10n_ja

6.56.6
"amd64 ppc x86""amd64 ppc x86"
comments powered by Disqus